.homepage-header { height: 650px; }

.main-banner { background-color: #303030; height: 650px; display: block; }

.home-page-title { text-align: center; padding: 60px 0 55px; }

.home-page-title h1, .mobile-header { font-family: AvenirLTStd-Medium; font-size: 33px; line-height: 33px; text-transform: uppercase; margin: 0; letter-spacing: 0.8px; }

.mobile-page-bg { position: relative; padding-bottom: 60px; }

.mobile-page-bg .page-wrapper { width: 90%; }

.mobile-page-bg .img-bg { position: absolute; top: 0; left: 0; width: 100%; }

.mobile-page-bg .btn-orange-full { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }

.mobile-header { padding: 30% 0 20%; font-size: 55px; line-height: 55px; color: #ffffff; text-align: center; position: relative; }

.mobile-search { position: relative; background-color: #303030; background-color: rgba(48, 48, 48, 0.9); margin-bottom: 15px; }
.mobile-search .search-field { border-color: #6a6a6a; color: #f47d30; padding-top: 30px; padding-bottom: 30px; }
.mobile-search .custom-dark-radio { margin-top: 19px; }
.mobile-search .search-field.loading { background: url("http://assets.boxdice.com.au/one-agency/attachments/d74/35f/svg_search_icon.svg?512adf8bc8dcf8bd7c8dab5e6bcbb1b6") 15px center no-repeat, transparent url("http://assets.boxdice.com.au/one-agency/attachments/6bf/aab/loader_dark.gif?9b8305b2c2728fbedab800340d4f8974") 95% center no-repeat; }
.mobile-search .tt-menu { border-top: 1px solid #f47d30; }
.mobile-search .tt-dataset { color: #ffffff; background-color: #303030; }
.mobile-search .tt-suggestion:hover, .mobile-search .tt-suggestion.tt-cursor { color: #f47d30; background-color: #f7f7f7; }

.home-page-title h2 { font-family: AvenirLTStd-Medium; font-size: 20px; line-height: 20px; margin: 0; padding: 15px 0 20px; position: relative; }

.home-page-title h2:after { content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -17px; width: 35px; height: 2px; background-color: #303030; }

.latest-properties { padding-bottom: 100px; }

.latest-properties .well { padding: 12px; position: relative; }

.latest-properties .latest-image { display: block; background-color: #303030; }

.latest-properties img { width: 100%; -webkit-opacity: 0.8; -moz-opacity: 0.8; -ms-opacity: 0.8; opacity: 0.8; }

.latest-hover-trigger > div { position: absolute; top: 50%; text-align: center; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -o-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }

.latest-hover-bg { background-color: #303030; opacity: 0; visibility: hidden; position: absolute; top: 12px; bottom: 12px; left: 12px; right: 12px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; }

.latest-links-title { color: #ffffff; font-size: 75px; line-height: 75px; font-family: AvenirLTStd-Medium; text-transform: uppercase; width: 100%; left: 0; }

.latest-links-separator { width: 35px; height: 4px; background-color: #ffffff; margin-top: 10%; left: 50%; margin-left: -17px; opacity: 0; visibility: hidden; -webkit-transition-delay: 0s !important; transition-delay: 0s !important; }

.latest-links-copy { font-size: 22px; line-height: 1.2em; color: #ffffff; width: 70%; left: 50%; margin-top: 20%; margin-left: -35%; opacity: 0; visibility: hidden; -webkit-transition-delay: 0s !important; transition-delay: 0s !important; }

.latest-links-btn { left: 50%; top: 50%; position: absolute !important; margin-top: 50%; opacity: 0; visibility: hidden; z-index: 10; -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

.latest-hover-link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.latest-hover-trigger:hover .latest-hover-bg { -webkit-opacity: 0.8; -moz-opacity: 0.8; -ms-opacity: 0.8; opacity: 0.8; visibility: visible; }

.latest-hover-trigger:hover .latest-links-title { margin-top: -14%; }

.latest-hover-trigger:hover .latest-links-separator { margin-top: 0; opacity: 1; visibility: visible; -webkit-transition-delay: 0.1s !important; transition-delay: 0.1s !important; }

.latest-hover-trigger:hover .latest-links-copy { opacity: 1; margin-top: 14%; visibility: visible; -webkit-transition-delay: 0.2s !important; transition-delay: 0.2s !important; }

.latest-hover-trigger:hover .latest-links-btn { opacity: 1; visibility: visible; }

.home-page-banner { background: #303030; font: 20px AvenirLTStd-Book; color: #ffffff; text-align: center; padding: 150px 0 120px; position: relative; overflow: hidden; }

.home-page-banner .home-page-banner-bg { position: absolute; width: 100%; top: 0; left: 0; }

.home-page-banner h3 { font: 63px AvenirLTStd-Medium; line-height: 60px; text-transform: uppercase; letter-spacing: 1.75px; width: 50%; margin: 0 auto; padding-bottom: 40px; position: relative; }

.home-page-banner h3:after { content: ''; position: absolute; left: 50%; bottom: 0; margin-left: -50px; width: 100px; height: 4px; background-color: #f47d30; }

.home-page-banner p { margin: 40px auto; position: relative; z-index: 1; }

.description-box1 { margin-top: 10px; }

.home-enquiry-form { margin: 0 auto 30px !important; }

/*.modal-open .modal { overflow-y: hidden;
}*/
.modal-open { padding-right: 0px !important; }

.modal-dialog { width: auto !important; }

.modal-header { border: none !important; }

.error { color: red; font-size: 14px; }

@media (min-width: 768px) { .modal-open .modal { overflow-y: hidden; } }
